Error E00072 when installing the SP2 Policy manager

Document ID : KB000055202
Last Modified Date : 14/02/2018
Show Technical Document Details

Description:

When installing the SP2 Policy Manager , the following error message (see also figure 1) may appear:

E00072: Windows Installer 3.1 is not installed. IAM Toolkit installation can not continue.

Please consult the Readme file for more details.

Figure 1

Figure 1

Solution:

The Policy Manager installation package requires the Windows installer 3.1 V2 (msi.dll version 3.1.4000.2435)

Please download and apply KB898715.